/* --------------------------------------------------------

Cascading Style Sheets

File Name  : structure.css
Author     : katsuaki mae | nishihara shunsuke
update     : 2007.06.25

-------------------------------------------------------- */


/* --------------------------------------------------------
header
-------------------------------------------------------- */
div#header {
	clear: both;
	width: 760px;
	text-align: left;
	margin: 0 auto;
}

div#header h1 {
	font-weight: normal;
	font-size: 80%;
}

div#header dl {
	width: 760px;
	height: 70px;
	line-height: 1%;
	font-size: 1px;
}

div#header dl dt {
	float: left;
	padding-top: 10px;
	margin-left: 20px;
	_margin-left: 10px;
}

div#header dl dd {
	float: right;
	padding-right: 6px;
	_padding-right: 3px;
	padding-bottom: 10px;
}



/* --------------------------------------------------------
global navigation
-------------------------------------------------------- */
div#gln {
	clear: both;
	width: 760px;
	height: 34px;
	text-align: center;
	margin: 0 auto;
	background: url(../img/common/gln_line.jpg) repeat-x bottom;
}

div#gln ul {
	width: 760px;
	font-size:1px;
	line-height: 1%;
}

div#gln ul li {
	float: left;
	width: 152px;
	height: 34px;
	overflow: hidden;
}


/* --------------------------------------------------------
wrapper
-------------------------------------------------------- */
div#wrapper {
	width: 760px;
	margin: 7px auto 0;
	text-align: left
	clear: both;
}


/* --------------------------------------------------------
main_container
-------------------------------------------------------- */
div#main_container {
	width: 570px;
	margin-right: 10px;
	float: left;
}


/* --------------------------------------------------------
page_navi
-------------------------------------------------------- */

div#page_navi {
	margin-bottom: 15px;
	text-align: left;
}

div#page_navi p {
	width: 550px;
	margin: 0px 10px;
}

div#page_navi a {
	color: #36F !important;
	text-decoration: underline;
}

div#page_navi a:hover{
	color: #36F !important;
}

div#page_navi a:visited{
	color: #36F !important;
}



/* --------------------------------------------------------
side_container
-------------------------------------------------------- */
div#side_container {
	width: 180px;
	float: right;
}


/* --------------------------------------------------------
top anker
--------------------------------------------------------- */
div.top_anker {
	clear: both;
	padding: 10px 0 15px;
}

div.top_anker p {
	text-align: right;
}

div.top_anker p a {
	color: #36F !important;
}

div.top_anker p a:hover {
	color: #36F !important;
}

div.top_anker p a:visited {
	color: #36F !important;
}


/* ------------------------------------------------------
footer
------------------------------------------------------- */
div#footer {
	width: 760px;
	text-align: center;
	margin: 30px auto;
}

div.m_top {
	padding-bottom: 15px;
	text-align: center;
	background: url(../img/common/copyright_bg.jpg) repeat-x bottom;
}

div.m_top p {
	text-align: center;
	padding: 0 auto; 
}

div#footer ul.ftr_list {
	float: left;
	width: 550px;
	height: 60px;
	min-height:1%;
}

div#footer ul.ftr_list li {
	float: left;
	margin-right: 10px;
}

div#footer ul.ftr_list li.list_r {
	float: right;
	margin: 0 0 0 10px;
	width: 215px;
	height: 60px;
}

div#footer ul.ftr_list li.list_end {
	float: right;
	margin: 0;
	padding: 0;
	height: 60px;
}

div#footer ul.ftr_list:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

* html div#footer ul.ftr_list {
	/*\*/height:1%;/*for WinIE*/
	display:inline-table;/*for MacIE*/
}

div#footer p.align_c {
	clear: both;
	display: block;
	margin: 0;
	padding-top: 5px;
}
